contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0000071.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp047
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/71
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/71
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0001/0000071/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0000071/
identification:
  abstract:
    en: This dataset includes Partial pressure (or fugacity) of carbon dioxide, water
      temperature, salinity and other variables collected from surface underway observations
      during NOAA Ship Oceanographer, NOAA Ship Discoverer, and R/V Akademik Korolyov
      cruises in the Pacific and Indian Oceans from 1986-05-21 to 1989-04-20. These
      cruises were conducted under support from the National Oceanic and Atmospheric
      Administration (NOAA). Carbon dioxide measurements in the atmosphere and in
      surface water were made by analyzing of mixing ratios of CO2 with an automated,
      temperature-controlled gas chromatographic system described by Murphy et al.
      (1991) and Bates et al. (1993). Instrument precision was determined by the average
      percent standard deviation of the standard response over a 6-hour period.  The
      precision varied between cruises but was always less than 1.2% and was more
      typically around 0.4%. Air was pumped through 3/8-inch diameter, plastic-coated,
      aluminum tubing from the jackstaff on the bow of the ship (10 meters above the
      sea surface) to the oceanographic laboratory for analysis. Surface seawater
      entered the ship via a forward intake line located approximately 5 meters below
      the water level.
    fr: This dataset includes Partial pressure (or fugacity) of carbon dioxide, water
      temperature, salinity and other variables collected from surface underway observations
      during NOAA Ship Oceanographer, NOAA Ship Discoverer, and R/V Akademik Korolyov
      cruises in the Pacific and Indian Oceans from 1986-05-21 to 1989-04-20. These
      cruises were conducted under support from the National Oceanic and Atmospheric
      Administration (NOAA). Carbon dioxide measurements in the atmosphere and in
      surface water were made by analyzing of mixing ratios of CO2 with an automated,
      temperature-controlled gas chromatographic system described by Murphy et al.
      (1991) and Bates et al. (1993). Instrument precision was determined by the average
      percent standard deviation of the standard response over a 6-hour period.  The
      precision varied between cruises but was always less than 1.2% and was more
      typically around 0.4%. Air was pumped through 3/8-inch diameter, plastic-coated,
      aluminum tubing from the jackstaff on the bow of the ship (10 meters above the
      sea surface) to the oceanographic laboratory for analysis. Surface seawater
      entered the ship via a forward intake line located approximately 5 meters below
      the water level. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0000071', 90AM19870501, 90AM19870508, 90AM19870612, 'AKADEMIK KOROLEV
          (call sign: UHQS, ICES code: 90AM)', AKADEMIK KOROLYOV, ATM_PRE, BAROMETRIC
          PRESSURE, Bass Strait, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, Coastal
          Waters of Southeast Alaska and British Columbia, Coral Sea, 'DISCOVERER
          (ICES code: 31DS)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, EP2-86-OC, EPOCS-86, EPOCS-88, EPOCS-88-OC,
        EQUILIBRATORS, EQ_TMP, FCO2_AIR, FCO2_WAT, Great Australian Bight, Indian
          Ocean, NOAA Ship Discoverer, North Pacific Ocean, OCEAN > INDIAN OCEAN,
        OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OCEAN >
          SOUTHERN OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project,
        Olympic Coast National Marine Sanctuary, Pacific Ocean, Papahānaumokuākea
          Marine National Monument, RITS/CO2-86, RITS/CO2-87, RITS/CO2-88, RITS/CO2-89_Leg_1,
        RITS/CO2-89_Leg_2, RITS/CO2-89_Leg_3, SAGA_II_Leg_1, SAGA_II_Leg_2, SAGA_II_Transit,
        SEA SURFACE TEMPERATURE, SSS, SST, Ships, Solomon Sea, South Pacific Ocean,
        Southern Ocean, Surface underway, TEW-3, Tasman Sea, US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory, XCO2_AIR, XCO2_WAT, chemical, meteorological,
        showerhead equilibrator, surface underway]
      fr: [0000071 (FR), 90AM19870501 (FR), 90AM19870508 (FR), 90AM19870612 (FR),
        'AKADEMIK KOROLEV (call sign: UHQS, ICES code: 90AM) (FR)', AKADEMIK KOROLYOV
          (FR), ATM_PRE (FR), BAROMETRIC PRESSURE (FR), Bass Strait (FR), Bering Sea
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal Waters of Southeast Alaska
          and British Columbia (FR), Coral Sea (FR), 'DISCOVERER (ICES code: 31DS)
          (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EP2-86-OC (FR), EPOCS-86 (FR),
        EPOCS-88 (FR), EPOCS-88-OC (FR), EQUILIBRATORS (FR), EQ_TMP (FR), FCO2_AIR
          (FR), FCO2_WAT (FR), Great Australian Bight (FR), Indian Ocean (FR), NOAA
          Ship Discoverer (FR), North Pacific Ocean (FR), OCEAN > INDIAN OCEAN (FR),
        OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN
          (FR), OCEAN > SOUTHERN OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Olympic Coast National Marine Sanctuary (FR), Pacific
          Ocean (FR), Papahānaumokuākea Marine National Monument (FR), RITS/CO2-86
          (FR), RITS/CO2-87 (FR), RITS/CO2-88 (FR), RITS/CO2-89_Leg_1 (FR), RITS/CO2-89_Leg_2
          (FR), RITS/CO2-89_Leg_3 (FR), SAGA_II_Leg_1 (FR), SAGA_II_Leg_2 (FR), SAGA_II_Transit
          (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Solomon
          Sea (FR), South Pacific Ocean (FR), Southern Ocean (FR), Surface underway
          (FR), TEW-3 (FR), Tasman Sea (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), XCO2_AIR (FR), XCO2_WAT (FR), chemical (FR), meteorological
          (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY, NOAA Ship Oceanographer, 'OCEANOGRAPHER (ICES code: 31OC)', Partial
          pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), NOAA Ship Oceanographer
          (FR), 'OCEANOGRAPHER (ICES code: 31OC) (FR)', Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during NOAA
      Ship Oceanographer, NOAA Ship Discoverer, and R/V Akademik Korolyov cruises
      in the Pacific and Indian Oceans from 1986-05-21 to 1989-04-20 (NCEI Accession
      0000071)
    fr: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations during NOAA
      Ship Oceanographer, NOAA Ship Discoverer, and R/V Akademik Korolyov cruises
      in the Pacific and Indian Oceans from 1986-05-21 to 1989-04-20 (NCEI Accession
      0000071) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0000071
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [90.0, -61.063, -90.615, 56.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
